html, body { height: 100%; min-height: 100%; }
html, body, p { margin: 0; }


/* ------------ Fonts ------------ */
@font-face {
	font-family: 'OpenSans';
	src: url('opensans-regular-web.eot');
	src: url('opensans-regular-web.eot?#iefix') format('embedded-opentype'),
		 url('opensans-regular-web.woff2') format('woff2'),
		 url('opensans-regular-web.woff') format('woff'),
		 url('opensans-regular-web.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body {
	font-family: OpenSans, Arial, Helvetica, sans-serif, sans;
	font-size: 170%;
	line-height: 150%;
	overflow-y: scroll;

	background-color: #7790ba;
	background-image: url(std_hg_blur.jpg);

	-webkit-background-size: cover;
	background-size: cover;

	color: #303030;
	text-align: center;
}


a { color: #004b93; /*Pantone 287 C*/ }
a:hover { color: #2671ba; }


.streifen {
	margin: 0 auto;
	width: 30%;
	min-width: 280px;
	min-height: 100%;
	background-color: rgba(255,255,255,0.9);
}


p img { margin-top:10%; }
p { padding: 1em; }

img#logo {width: 50%;}








@media (max-width: 2600px) { body { font-size: 130%; } }
@media (max-width: 2000px) { img#logo {width: 60%;} }
@media (max-width: 1400px) { body { font-size: 100%; } img#logo {width: 70%;} }